{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 120
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 120
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano SLX 12V"
    },
    "matière du cadre": "Carbone",
    "millesime": 2023,
    "pays de fabrication": "Taiwan",
    "poids maximum": "120 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "TQ 360 Wh",
      "commande": "TQ V01 Remote",
      "moteur": "TQ-HPR50 Drive Unit, 50 Nm, 300 W, 25 km/h",
      "écran": "TQ V02 Display, 2\" O-LED, Bluetooth / ANT+"
    },
    "châssis": {
      "amortisseur": "RockShox SIDLuxe Select+",
      "cadre": "Carbone : Fourstroke LT AMP Carbon, APS Suspension System, 120 mm Travel, Integrated Battery, Fully Guided Internal Cable Routing, Post Mount Disc, 12x148 mm Boost Thru-Axle, Tire clearance: 60 mm (Measured Width)",
      "fourche": "RockShox SID RL"
    },
    "direction": {
      "cintre": "BMC MRB03, 760 mm width, 15 mm rise, 9° backsweep",
      "potence": "Truvativ Atmos 6K, 6°"
    },
    "roues": {
      "jantes": "Jantes : Alex MD30, 30 mm Inner Width / Moyeux : Shimano MT400/MT410",
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Maxxis"
        },
        "name": "Maxxis Rekon, TR, EXO, 61-622, 29x2.40\""
      }
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore CS-M6100, 10-51 Dents"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore CN-M6100"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX RD-M7100, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX SL-M7100, Rapidfire Plus, 1x12-vitesses"
      },
      "pédalier": "Praxis eCrank, 34 Dents"
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano BR-MT520, Hydr. Disc Brake, Shimano SM-RT54 Rotors (180/180)"
      },
      "selle": "Fizik Antares R7",
      "tige de selle": "BMC MSP03, 31.6 mm, 0 mm Offset"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Tout-Suspendu"
  ],
  "colors": [
    "Iron Grey / Black"
  ],
  "description": "Amplifiez vos sensations sur le trail avec le BMC Fourstroke AMP LT conçu pour exceller sur tous les terrains. Cette machine ultramoderne respire la performance XC et offre une sensation de conduite progressive avec 120 mm de débattement fournis par la suspension dual-link APS révolutionnaire. Grâce au système de motorisation novateur TQ-HPR50, vous gagnerez de la vitesse non-stop là où vous ne l’attendiez pas, à la montée comme à la descente, avec l’assurance que rien ne se dressera entre vous, le trail et le chrono. Le cadre entièrement en carbone est construit selon la géométrie Big Wheel Concept Race la plus progressive, pouvant accueillir deux porte-bidons. Il est doté d’une butée de fourche intégrée et de différents éléments de protection du cadre.\r\n\r\nLe Fourstroke AMP LT Three dispose d’une transmission Shimano SLX 1x12 vitesses, d’une fourche RockShox SID RL ainsi que d’un amortisseur RockShox SIDLuxe Select+, de roues Alex MD30 d’une largeur intérieure de 30 mm, d’une tige de selle BMC MSP03 et du puissant moteur TQ-HPR50.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1157
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 40
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 165
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 437
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 594
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 574
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 102
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1178
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 50
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 457
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 605
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 597
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 113
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1202
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 50
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 476
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 615
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 620
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 125
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1227
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 60
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 175
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 496
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 627
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 490
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 644
      }
    }
  ],
  "gtin13": "7630027888676",
  "image": "https://product-cdn-frz.alltricks.com/medium/315/642315/2642315/5322507",
  "manufacturer": {
    "@type": "Organization",
    "name": "BMC"
  },
  "name": "BMC Fourstroke AMP LT Three Shimano SLX 12V 360 Wh 29″ Gris Iron Noir",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "7630027888690",
      "mpn": "30002827",
      "price": 4599.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2191000",
      "stock": 1,
      "taille": "S / 162-172 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2763308-vtt_electrique_tout_suspendu_bmc_fourstroke_amp_lt_three_shimano_slx_12v_360_wh_29___gris_iron_noir_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "7630027888683",
      "mpn": "30002828",
      "price": 4599.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2191158",
      "stock": 1,
      "taille": "M / 172-182 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2763308-vtt_electrique_tout_suspendu_bmc_fourstroke_amp_lt_three_shimano_slx_12v_360_wh_29___gris_iron_noir_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "7630027888676",
      "mpn": "30002829",
      "price": 4599.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2191188",
      "stock": 2,
      "taille": "L / 180-188 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2763308-vtt_electrique_tout_suspendu_bmc_fourstroke_amp_lt_three_shimano_slx_12v_360_wh_29___gris_iron_noir_2023"
    }
  ],
  "sku": "2642315",
  "tailles": [
    "S / 162-172 cm",
    "M / 172-182 cm",
    "L / 180-188 cm",
    "XL / 188-198 cm"
  ]
}
